  /*widget clima accuweather*/
  .aw-widget-current-inner{  padding:0em;  }
  #link_get_widget{ display:none;}
  .bg-su { background-color:#0099CC !important; background-image:none !important; margin:0px; }
  .aw-widget-content { margin:0px;}
 /* div.aw-widget-current-inner, div.aw-widget-content{ border:0px hidden #000 !important; padding:0px !important;}
 .aw-widget-content{ border:10px solid red !important; padding:0px !important;}*/



.aw-widget-current{ margin-bottom:-5px;}

div.aw-widget-current-inner div.aw-widget-content{
	color:#000 !important;
	border:5px solid blue !important;
}
div.aw-widget-36hour-inner div.aw-more-block{
	border-top:5px solid green !important;
	float:left !important;
	width:33% !important;
	zoom:100%
}
.lt-780 div.aw-widget-36hour-inner div.aw-more-block.aw-more-block-first{
	width:49.5% !important;
	border-top:10px solid red !important
}
div.aw-widget-current-inner div.aw-widget-content{
	color:#000 !important;
	border:2px solid #e9e9e9 !important;
}


/*********************************************** 
widgets
***********************************************/
aside .widget_simpleimage { width:100%; height:12em; position:relative; overflow:hidden; background-color:black; margin-bottom:1.3em;} 
aside .widget_simpleimage h3 { position:absolute; top:0.5em; left:0.5em; color:white; z-index:10; padding:0.25em;
background: rgb(0, 0, 0);/* RGBa with 0.6  */
background: rgba(0, 0, 0, 0.6);/* For IE 5.5 - 7*/
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);/* For IE 8*/
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
 }  
aside .widget_simpleimage p.simple-image a { padding:0px;}  
aside .widget_simpleimage p.simple-image a img{ width:100%; height: auto; margin-top:-10px;}  
aside .widget_simpleimage p{ color:red; z-index:10; }
 
aside widget_simpleimage p.more a{ color:white !important; }
aside .widget_simpleimage p.more{ background-color:#E03C3F; padding:0px 0.3em; text-transform:uppercase; font-weight:bolder; color:blue;}
aside .widget_simpleimage > p ~ p{ color:white; background-color:#31559C; padding:0px 0.3em; display:block; position:absolute; bottom:-0.5em; z-index:11; text-transform:uppercase; font-weight:bolder;}
aside .widget_simpleimage > p ~ p ~ p{ position:absolute; bottom:1em ;}
 
 
 /*simple image*/
.widget_simpleimage { width:30.5%; height:250px; position:relative; overflow:hidden; background-color:black; margin:1em; float:left;} 
.widget_simpleimage h3 { position:absolute; top:0.5em; left:0.5em; color:white; z-index:10; padding:0.25em;
background: rgb(0, 0, 0);/* RGBa with 0.6  */
background: rgba(0, 0, 0, 0.6);/* For IE 5.5 - 7*/
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);/* For IE 8*/
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
 }  
.widget_simpleimage p.simple-image a { padding:0px;}  
.widget_simpleimage p.simple-image a img{ width:110%; height: auto; margin-top:-10px;}  
.widget_simpleimage p{ color:red; z-index:10; } 
.widget_simpleimage p.more a{ color:white !important; }
.widget_simpleimage p.more{ background-color:#E03C3F; padding:0px 0.3em; text-transform:uppercase; font-weight:bolder; color:blue;}
.widget_simpleimage > p ~ p{ color:white; background-color:#31559C; padding:0px 0.3em; display:block; position:absolute; bottom:-0.5em; z-index:11; text-transform:uppercase; font-weight:bolder;}
.widget_simpleimage > p ~ p ~ p{ position:absolute; bottom:1em ;http://www.brooklynbridgepark.org/
}

@media only screen and ( max-width: 980px ) { aside .widget_simpleimage { width:21.5% !important; height:4em; position:relative; overflow:hidden; background-color:black; margin:1em .5em;} 	}

/*widget search*/
form, input{}
.widget_search label { display:none ;}
.widget_search form, aside .widget_feedburner form { overflow:hidden; background:#31559C; padding:1px; }
.widget_search #searchsubmit { 
background:url(images/search1.png) no-repeat center center; 	
background-color:#8CA5FF; border:none; text-indent:-99999em; 
width:24.95%; 
height:30px; 
cursor:pointer;
margin:5px 0px 0px 12px ; 
}


form, input{}
aside .widget_search label { display:none ;}
aside .widget_search form, aside .widget_feedburner form { overflow:hidden; background:#31559C; padding:1px; }
aside .widget_search #searchsubmit { 
background:url(images/search1.png) no-repeat center center; 	
background-color:#8CA5FF; border:none; text-indent:-99999em; 
width:24.95%; 
height:30px; 
cursor:pointer;
margin:5px 0px 0px 12px ; 
}
aside .widget_search #searchsubmit:hover { background-color:#0099FF; }
aside .widget_search #s { 	height: 40px;	width: 70% ;  background:#31559C; border:0px; color:white;}

/* 7.9 recent comments
aside #recentcomments li { padding:6px 15px 5px !important; margin:1px 0; background:none !important }
aside #recentcomments li:hover, aside .widget_twitter li:hover { background:#e6e6e6; }
aside .recentcomments a { display:inline !important; padding:0 !important; }
*/

aside .widget_categories ul li{ background-color:#FFF !important;}

/* recent-posts widget  archives*/

aside .widget_recent_entries, aside .widget_archive { }
aside .widget_recent_entries ul, aside .widget_archive ul {	background-color: #31559C;}
aside .widget_recent_entries ul li, aside .widget_archive ul li {border-top: 1px solid #2e4f90; }	
aside .widget_recent_entries ul li a, aside .widget_archive ul li a { color: #8CA5FF; }
aside .widget_recent_entries ul li a:hover, widget_archive ul li a:hover { color: #8CA5FF; }


/*rss*/

aside .widget_rss {  }
aside .widget_rss h2, aside .widget_rss h3 { display:none;} 
aside .widget_rss ul { background-color: #fff; border:0px solid #000;}
aside .widget_rss ul li { border-top: 1px solid #cacaca; }	
aside .widget_rss ul li a{ color: #31559C; }
aside .widget_rss ul li a:hover { color: #31559C; }

/*calendar */
aside table #wp-calendar{ width:100%; display: inherit;}
aside #calendar_wrap {}
aside .widget_calendar h2 { display:none;} 
aside #wp-calendar { width:100%; color:#31559C; text-decoration:none; }
aside #wp-calendar thead { background-color:#eaeaea ; color:white; }
aside #wp-calendar caption, aside #wp-calendar tfoot td { padding:0 0 10px; text-transform:uppercase;  }
aside #wp-calendar tbody td, aside #wp-calendar thead th { text-align:center; padding:5px 0;  }
aside .widget_calendar #prev, aside .widget_calendar #prev a, aside .widget_calendar #next{ color:#31559C; width:auto; padding:5px 5px; text-decoration:none; }
aside .widget_calendar caption{display:none;}

/*7.2 widget nav menu 7.1 widget_pages*/
aside .widget .widget_nav_menu ul, aside .widget_nav_menu ul {
list-style: none;
margin: 0em 0 0em 0px;
padding: 0px;
border: 1px solid #d9d9d9;
background: #fff;
}
aside .widget_nav_menu h2, aside .widget_pages h2 {border-left:1px solid #cacaca; border-right:1px solid #cacaca; border-top:1px solid #cacaca; padding:8px 8px 8px 10px; }
aside .widget_nav_menu li, aside .widget_pages li {border-top:1px solid #cacaca;  }
aside .widget_nav_menu ul li, aside .widget_pages ul li { padding:0px 0px;  }
aside .widget_nav_menu li a, aside .widget_pages li a {  color: #677080; text-decoration:none; display:block; padding:8px 8px 8px 10px;}
aside .widget_nav_menu div>ul>li:first-child, aside .widget_pages div>ul>li:first-child {border:none !important; text-decoration:none;}
aside .widget_nav_menu li.current-menu-item>a, aside .widget_pages li.current-menu-item>a{ text-decoration:none; background-color:#09F;}
aside .widget_nav_menu li li, aside .widget_pages li li{border-top:1px solid #cacaca; background-color:#eaeaea; margin:-5px 0px 5px 0px;}


/**/
#titter-div {
    border-radius: 4px; /* to mimic the curved edges of the count box */
    border-right: 1px solid #AAAAAA; /* this is the width and color of the count box border */
    height: 20px; /* this height works for the medium button */
    width: 88px; /* precise width to hide the word */
    overflow: hidden; /* actually hides the word */
}